msgid ""
msgstr ""
"Project-Id-Version: Pindol\n"
"POT-Creation-Date: 2013-03-13 14:22+0100\n"
"PO-Revision-Date: 2013-03-13 14:22+0100\n"
"Last-Translator: \n"
"Language-Team: Muffin group <muffingroupcom@gmail.com>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: D:\\xampp\\htdocs\\pindol\\wp-content\\themes"
"\\pindol\n"

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/404.php:12
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1494
msgid "Ooops... Error 404"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/404.php:13
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1502
msgid "We`re sorry, but the page you are looking for doesn`t exist."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/404.php:14
msgid "Please check entered address and try again <em>or</em>"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/404.php:15
msgid "go to homepage"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/comments.php:9
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/comments.php:28
msgid "&larr; Older Comments"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/comments.php:29
msgid "Newer Comments &rarr;"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/comments.php:36
msgid "Comments are closed."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/footer.php:48
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/_footer.php:48
msgid "All Rights Reserved."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/footer.php:49
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/_footer.php:49
msgid "Powered by"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/footer.php:49
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/_footer.php:49
msgid "Created by"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/header.php:30
#, php-format
msgid "Page %s"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/header.php:52
msgid "Find us on"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/index.php:34
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/search.php:34
msgid "&larr; Older Entries"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/index.php:35
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/search.php:35
msgid "Newer Entries &rarr;"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/searchform.php:10
msgid "Enter your search"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/taxonomy-portfolio-types.php:14
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/template-portfolio.php:15
msgid "Select category:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/taxonomy-portfolio-types.php:15
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/template-portfolio.php:16
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:48
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1326
msgid "All"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/template-archives.php:24
msgid "Available Pages"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/template-archives.php:31
msgid "The 20 latest posts"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/template-archives.php:47
msgid "Archives by Subject"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/template-archives.php:63
msgid "Archives by Month"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:18
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:320
msgid "Clients"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:19
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:149
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1353
msgid "Client"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:20
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:20
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:20
msgid "Add New"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:21
msgid "Add New Client"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:22
msgid "Edit Client"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:23
msgid "New Client"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:24
msgid "View Clients"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:25
msgid "Search Clients"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:26
msgid "No clients found"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:27
msgid "No clients found in Trash"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:56
msgid "Thumbnail"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:58
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:66
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:66
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:286
msgid "Order"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:92
msgid "Client Options"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:101
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:270
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:587
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:756
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:123
msgid "Link"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-client.php:102
msgid "Link to client`s site"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:64
msgid "-- Select --"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:162
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:169
msgid "Accordion"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:170
msgid "Manage accordion tabs."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:179
msgid "Article box"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:186
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:555
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:562
msgid "Image"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:187
msgid "Featured Image."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:188
msgid "Recommended size 260px x 190px."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:194
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:426
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:517
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:673
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:720
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1493
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/tabs/field_tabs.php:34
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/tabs/field_tabs.php:45
msgid "Title"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:195
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:518
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:674
msgid "Will also be used as the image alternative text."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:201
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:249
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:346
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:441
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:530
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:741
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:731
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1205
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/tabs/field_tabs.php:36
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/tabs/field_tabs.php:47
msgid "Content"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:202
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:251
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:384
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:531
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:742
msgid "HTML tags allowed."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:208
msgid "First box"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:210
msgid "First box without left border."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:216
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:538
msgid "Button Text"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:217
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:224
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:539
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:546
msgid "Button will appear only if this field will be filled."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:223
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:545
msgid "Button Link"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:230
msgid "Open in new window"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:232
msgid "Open link in a new window."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:233
msgid "Adds a target=\"_blank\" attribute to the link."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:242
msgid "Blockquote"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:250
msgid "Blockquote content."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:257
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:109
msgid "Author"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:263
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:749
msgid "Link title"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:264
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:271
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:750
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:757
msgid "Link will appear only if this field will be filled."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:281
msgid "Call to action"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:288
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1509
msgid "Text"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:289
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:403
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:452
msgid "Wrap text into \"span\" tag to highlight it."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:295
msgid "Button title"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:296
msgid "Get in touch with us"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:303
msgid "Button link"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:309
msgid "Class"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:310
msgid ""
"This option is useful when you want to use Fancybox (fancybox) or Video "
"Iframe (iframe)."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:327
msgid "Number of items"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:329
msgid "Number of items to show"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:339
msgid "Code"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:357
msgid "Column"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:364
msgid "Column content"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:365
msgid "Shortcodes and HTML tags allowed."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:376
msgid "Contact box"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:383
msgid "Address"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:390
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:432
msgid "Email"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:396
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:698
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:489
msgid "Twitter"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:402
msgid "Telephone"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:413
msgid "Contact form"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:420
msgid "Please don't include multiple Contact Forms on one page."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:448
msgid ""
"Adding this Item will show Content from WordPress Editor above Page Options. "
"You can use it only once time per page. Please also remember to turn off "
"\"Show The Content\" option."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:454
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:646
msgid "Margin bottom"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:455
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:474
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:647
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:807
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:816
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:842
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:851
msgid "px"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:466
msgid "Divider"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:473
msgid "Divider height"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:481
msgid "Show line"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:483
msgid "Display horizontal line as a divider."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:492
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:499
msgid "FAQ"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:500
msgid "Manage FAQ tabs."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:510
msgid "Features list"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:524
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:680
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1501
msgid "Subtitle"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:568
msgid "Alternate Text"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:574
msgid "Caption"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:580
msgid "Zoomed image"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:581
msgid "This image will be opened in lightbox."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:588
msgid ""
"This link will work only if you leave the above \"Zoomed image\" field empty."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:594
msgid "Border"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:606
msgid "Map"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:613
msgid "Google Maps Lat"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:615
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:623
msgid "The map will appear only if this field is filled correctly."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:621
msgid "Google Maps Lng"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:629
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:815
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:850
msgid "Height"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:638
msgid "Zoom"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:659
msgid "Our team"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:666
msgid "Photo"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:667
msgid "Recommended size: 820px × 738px."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:686
msgid "E-mail"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:692
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:473
msgid "Facebook"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:704
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:521
msgid "LinkedIn"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:713
msgid "Pricing item"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:721
msgid "Pricing item title"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:727
msgid "Price"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:734
msgid "Currency"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:763
msgid "Featured"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:765
msgid "This pricing item will be featured."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:766
msgid "Featured item is bigger and has different color."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:775
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:782
msgid "Tabs"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:783
msgid "Manage tabs."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:792
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:497
msgid "Vimeo"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:799
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:131
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:48
msgid "Vimeo video ID"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:800
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:133
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:49
msgid ""
"It`s placed in every Vimeo video link after the last /,for example: http://"
"vimeo.com/<b>1084537</b>"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:806
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:841
msgid "Width"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:827
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:505
msgid "YouTube"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:834
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:140
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:56
msgid "YouTube video ID"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-functions.php:835
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:142
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:57
msgid ""
"It`s placed in every YouTube video link after <b>v=</b> parameter, for "
"example: http://www.youtube.com/watch?v=<b>YE7VzlLtp-4</b>"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:17
msgid "Page Options"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:26
msgid "Show the content"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:27
msgid "Show the content from the WordPress editor."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:28
msgid ""
"Turn it off if you build content using Content Builder. (Use the Content "
"item if you want to display the Content from editor within the Content "
"Builder)."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:36
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:109
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:26
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:31
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:246
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:314
msgid "Layout"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:37
msgid "Select layout for this page"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:49
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:122
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:39
msgid "Sidebar"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:50
msgid "Select sidebar for this page."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:51
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:124
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:41
msgid "Shows only if layout with sidebar is selected."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:58
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:64
msgid "Slider"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:59
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:65
msgid "Select slider for this page."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:60
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:66
msgid ""
"Select slider from the list of available <a href=\"admin.php?page=revslider"
"\">Revolution Sliders</a>."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:67
msgid "SEO Title"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:68
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:75
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:82
msgid "These settings overriddes theme options settings."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:74
msgid "SEO Description"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-page.php:81
msgid "SEO Keywords"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:18
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:230
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1318
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1327
msgid "Portfolio"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:19
msgid "Portfolio item"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:21
msgid "Add New Portfolio item"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:22
msgid "Edit Portfolio item"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:23
msgid "New Portfolio item"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:24
msgid "View Portfolio item"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:25
msgid "Search Portfolio items"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:26
msgid "No portfolio items found"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:27
msgid "No portfolio items found in Trash"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:48
msgid "Portfolio categories"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:49
msgid "Portfolio category"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:65
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:65
msgid "Categories"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:100
msgid "Portfolio Item Options"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:110
msgid "Select layout for this portfolio item."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:123
msgid "Select sidebar for this portfolio item."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:132
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:141
msgid "Please also set featured image"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:150
msgid "Project description: Client."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:156
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1362
msgid "Date"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:157
msgid "Project description: Date."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:163
msgid "Show categories"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:171
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1371
msgid "Project URL"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-portfolio.php:172
msgid "Project description: Project URL."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:17
msgid "Post Options"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:27
msgid "Select layout for this post"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:40
msgid "Select sidebar for this post"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:73
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:160
msgid "Show Categories"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:74
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:83
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:92
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:101
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:110
msgid "These setting overriddes theme options settings."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:82
msgid "Show Comments number"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:91
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:180
msgid "Show Date"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:100
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:190
msgid "Show Tags"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-post.php:109
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:200
msgid "Social network sharing"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:18
msgid "Testimonials"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:19
msgid "Testimonial"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:21
msgid "Add New Testimonial"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:22
msgid "Edit Testimonial"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:23
msgid "New Testimonial"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:24
msgid "View Testimonials"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:25
msgid "Search Testimonials"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:26
msgid "No testimonials found"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:27
msgid "No testimonials found in Trash"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:48
msgid "Testimonial categories"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:49
msgid "Testimonial category"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:100
msgid "Testimonial Options"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:110
msgid "Author shown above the testimonial."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:116
msgid "Link Title"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:117
msgid "Text of link shown above the testimonial."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:124
msgid "Link shown above the quote"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/meta-testimonial.php:130
msgid "Open link in a new window"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-functions.php:57
msgid "Next page &rsaquo;"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-functions.php:58
msgid "&lsaquo; Prev page"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-functions.php:128
#, php-format
msgid "View all posts filed under %s"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-functions.php:184
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1282
msgid "Home"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-functions.php:191
msgid "Archive by category"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-menu.php:14
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:606
msgid "Main menu"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-menu.php:15
msgid "Footer menu"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-shortcodes.php:224
msgid "Our address:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-shortcodes.php:225
msgid "Contact details:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-shortcodes.php:226
msgid "Phone number:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-shortcodes.php:280
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1433
msgid "Your name"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-shortcodes.php:281
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1442
msgid "Your e-mail"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-shortcodes.php:282
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1451
msgid "Subject"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-shortcodes.php:283
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1460
msgid "Send message"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-shortcodes.php:284
msgid "Thanks, your email was sent."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/theme-shortcodes.php:285
msgid "Error sending email. Please try again later."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-flickr.php:17
msgid "Use this widget on pages to display photos from Flickr photostream."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-flickr.php:18
msgid "Muffin Flickr"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-flickr.php:71
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-menu.php:103
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-recent-comments.php:84
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-recent-posts.php:88
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-tag-cloud.php:89
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-twitter.php:71
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/plugins/dropdown-menus.php:235
msgid "Title:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-flickr.php:76
msgid "Flickr User ID:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-flickr.php:78
msgid ""
"Use <a href=\"http://idgettr.com/\" target=\"_blank\">this</a> tool to find "
"your Flickr user ID"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-flickr.php:82
msgid "Number of photos:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-flickr.php:89
msgid "Latest uploads"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-flickr.php:92
msgid "Random photos"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-functions.php:48
msgid "Footer area"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-menu.php:17
msgid ""
"Use this widget on pages to display aside menu with children or siblings of "
"the current page"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-menu.php:18
msgid "Muffin Menu"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-menu.php:109
msgid "Use current page title"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-menu.php:114
msgid "Show page siblings"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-menu.php:117
msgid "Show page children"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-menu.php:120
msgid "Show page children (if there is no children, show siblings)"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-recent-comments.php:17
msgid "The most recent comments."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-recent-comments.php:18
msgid "Muffin Recent Comments"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-recent-comments.php:49
msgid "commented on"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-recent-comments.php:89
msgid "Number of comments:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-recent-posts.php:17
msgid "The most recent posts on your site."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-recent-posts.php:18
msgid "Muffin Recent Posts"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-recent-posts.php:93
msgid "Number of posts:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-tag-cloud.php:17
msgid "Your most used tags in cloud format ."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-tag-cloud.php:18
msgid "Muffin Tag Cloud"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-tag-cloud.php:94
msgid "Number of tags:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-tag-cloud.php:100
msgid "Taxonomy:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-tag-cloud.php:109
msgid "Order by:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-tag-cloud.php:117
msgid "Order:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-twitter.php:17
msgid "Use this widget on pages to display photos from Twitter photostream."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-twitter.php:18
msgid "Muffin Twitter"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-twitter.php:76
msgid "Twitter Username:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/widget-twitter.php:81
msgid "Number of tweets:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/plugins/dropdown-menus.php:192
msgid "Use this widget to add one of your custom menus as a dropdown."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/plugins/dropdown-menus.php:193
msgid "Dropdown Menu"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/plugins/dropdown-menus.php:230
#, php-format
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/plugins/dropdown-menus.php:239
msgid "Select Menu:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/tinymce/popup.php:6
msgid "You don't have permissions"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/tinymce/popup.php:13
msgid "Shortcode Panel"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/tinymce/popup.php:31
msgid "Shortcode"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/tinymce/popup.php:33
msgid "select"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/tinymce/popup.php:83
msgid "Cancel"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/functions/tinymce/popup.php:87
msgid "Insert"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-post.php:10
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single-portfolio.php:13
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single.php:10
msgid "Category:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-post.php:74
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-post.php:97
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single.php:93
msgid "Off"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single-portfolio.php:10
msgid "Project Description:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single-portfolio.php:11
msgid "Client:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single-portfolio.php:12
msgid "Date:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single-portfolio.php:14
msgid "Project URL:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single-portfolio.php:15
msgid "Visit online &rarr;"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single-portfolio.php:16
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1389
msgid "Back to list"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/includes/content-single.php:100
msgid "Pages:"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/options.php:42
msgid "Theme Options - Pindol"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/options.php:44
msgid "Pindol Theme Options"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/options.php:454
msgid "Preview theme"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/options.php:459
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/options.php:470
msgid "Save Changes"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:24
msgid "Getting started"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:38
msgid "Colors"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:45
msgid "Fonts"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:52
msgid "Translate"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:65
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:308
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:564
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1258
msgid "General"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:72
msgid "Responsive"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:73
msgid ""
"<b>Notice:</b> Responsive menu is working only with WordPress custom menu, "
"please add one in Appearance > Menus and select it for Theme Locations "
"section. <a href=\"http://en.support.wordpress.com/menus/\" target=\"_blank"
"\">http://en.support.wordpress.com/menus/</a>"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:81
msgid "Use built-in SEO fields"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:82
msgid "Turn it off if you want to use external SEO plugin."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:90
msgid "Meta Description"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:91
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:99
msgid "These setting may be overridden for single posts & pages."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:98
msgid "Meta Keywords"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:105
msgid "Google Analytics"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:106
msgid "Paste your Google Analytics code here."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:114
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:134
msgid "Sidebars"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:121
msgid "Default Layout"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:122
msgid "Default post or page sidebar"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:135
msgid "Manage custom sidebars"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:136
msgid "Sidebars can be used on pages, blog and portfolio"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:144
msgid "Blog"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:151
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:237
msgid "Posts per page"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:152
msgid "Number of posts per page."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:161
msgid "Show categories on single post."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:162
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:172
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:182
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:192
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:202
msgid "These setting may be overridden for single posts."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:170
msgid "Show Comments"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:171
msgid "Show comments number on posts list and single post."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:181
msgid "Show date on posts list and single post."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:191
msgid "Show tags list on posts list and single post."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:201
msgid "Show social network sharing on single post."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:210
msgid "Read more"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:211
msgid "Read more button text."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:212
msgid "Leave blank if you don`t want the buttons on blog page."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:219
msgid "All pages in pagination"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:220
msgid ""
"Show all of the pages instead of a short list of the pages near the current "
"page."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:238
msgid "Number of portfolio posts per page."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:247
msgid "Layout for portfolio items list."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:259
msgid "Portfolio Page"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:260
msgid "Assign page for portfolio."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:267
msgid "Single item slug"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:268
msgid "Link to single item."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:269
msgid ""
"<b>Important:</b> Do not use characters not allowed in links. <br /><br /"
">Must be different from the Portfolio site title chosen above, ex. "
"\"portfolio-item\". After change please go to \"Settings > Permalinks\" and "
"click \"Save changes\" button."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:277
msgid "Order by"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:278
msgid "Portfolio items order by column."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:287
msgid "Portfolio items order."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:295
msgid "jQuery filtering"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:296
msgid ""
"When this option is enabled, portfolio looks great with all projects on "
"single site, so please set \"Posts per page\" option to bigger number"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:315
msgid "Layout type"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:326
msgid "Body Overlay"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:327
msgid "Boxed Layout Body Overlay"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:328
msgid ""
"This option can be used <strong>only</strong> with Layout: Boxed.<br /"
">Please note that not every overlay is transparent."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:352
msgid "Body Background image"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:353
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:590
msgid "This option can be used <strong>only</strong> with Layout: Boxed."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:359
msgid "Body Background image position"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:360
msgid "This option can be used only with your custom image selected above."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:377
msgid "Content Overlay"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:378
msgid "Please note that not every overlay is transparent."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:404
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:680
msgid "Header"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:410
msgid "Custom Logo"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:411
msgid "Custom logo image"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:417
msgid "Retina Logo"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:418
msgid "2x larger logo image"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:419
msgid "Retina Logo should be 2x larger than Custom Logo (field is optional)."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:425
msgid "Custom Logo Width"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:426
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:435
msgid "for Retina Logo"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:427
msgid ""
"px. Please type width for Custom Logo image (<strong>not</strong> for Retina "
"Logo)."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:434
msgid "Custom Logo Height"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:436
msgid ""
"px. Please type height for Custom Logo image (<strong>not</strong> for "
"Retina Logo)."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:443
msgid "Custom Favicon"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:444
msgid "Site favicon"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:445
msgid "Please use ICO format only."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:451
msgid "Telephone number"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:458
msgid "Email address"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:466
msgid "Social Icons"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:474
msgid "Type your Facebook link here"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:475
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:483
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:491
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:499
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:507
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:515
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:523
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:531
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:539
msgid "Icon won`t show if you leave this field blank"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:481
msgid "Google +"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:482
msgid "Type your Google + link here"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:490
msgid "Type your Twitter link here"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:498
msgid "Type your Vimeo link here"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:506
msgid "Type your YouTube link here"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:513
msgid "Flickr"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:514
msgid "Type your Flickr link here"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:522
msgid "Type your LinkedIn link here"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:529
msgid "Pinterest"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:530
msgid "Type your Pinterest link here"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:537
msgid "Dribbble"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:538
msgid "Type your Dribbble link here"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:547
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:553
msgid "Custom CSS"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:554
msgid "Paste your custom CSS code here."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:571
msgid "Theme Skin"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:572
msgid "Choose one of the predefined styles or set your own colors."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:573
msgid "<b>Important:</b> Color options can be used only with the Custom Skin."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:589
msgid "Body background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:597
msgid "Content background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:613
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:912
msgid "Menu Link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:620
msgid "Menu Arrow color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:627
msgid "Hover Menu Link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:628
msgid "This is also Arrow color & Active Menu Link color."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:635
msgid "Hover Menu Arrow color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:642
msgid "Submenu background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:649
msgid "Submenu Border Top color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:650
msgid ""
"To change active menu item border & arrow please edit <strong>css/skins/../"
"images/menu_border.png</strong> file."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:657
msgid "Submenu Link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:664
msgid "Hover Submenu Link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:671
msgid "Submenu Border color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:687
msgid "Header background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:694
msgid "Phone & E-mail Icon color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:701
msgid "Phone & E-mail text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:708
msgid "Phone Number Highlight color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:715
msgid "Title Area Title color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:722
msgid "Title Area Link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:738
msgid "Text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:739
msgid "Content text color."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:746
msgid "Link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:753
msgid "Hoover Link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:760
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:891
msgid "Bold Note text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:761
msgid "Bold Note, ex. latest post title, comment author, etc."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:768
msgid "Dark Blue Note text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:769
msgid "Dark Blue Note, ex. testimonial text, phone number, etc."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:776
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:898
msgid "Grey Note text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:777
msgid "Grey Note, ex. post date, etc."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:784
msgid "Border color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:791
msgid "Button background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:798
msgid "Button border"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:805
msgid "Button text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:812
msgid "Hover Button background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:819
msgid "Hover Button border"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:826
msgid "Hover Button text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:835
msgid "Footer"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:842
msgid "Go to top icon color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:849
msgid "Hover Go to top icon color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:856
msgid "Footer background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:863
msgid "Footer text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:870
msgid "Footer heading color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:877
msgid "Footer Link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:884
msgid "Hover Footer Link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:905
msgid "Borders & frames"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:921
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1293
msgid "Blog & Portfolio"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:928
msgid "Blog Image border"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:935
msgid "Blog Day text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:936
msgid ""
"To change box background please edit <strong>css/skins/../images/bg_meta."
"png</strong> file."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:943
msgid "Blog Month text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:944
msgid "This is also calendar icon color."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:951
msgid "Blog Year text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:958
msgid "Portfolio Item Icon color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:967
msgid "Headings"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:974
msgid "Heading H1 color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:981
msgid "Heading H2 color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:988
msgid "Heading H3 color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:995
msgid "Heading H4 color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1002
msgid "Heading H5 color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1009
msgid "Heading H6 color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1018
msgid "Shortcodes"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1025
msgid "Accordion Title color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1032
msgid "Accordion Title Arrow background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1039
msgid "Tabs background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1040
msgid "This is also Active Tab background."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1047
msgid "Tabs Title color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1054
msgid "Active Tab Title color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1061
msgid "Call To Action border"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1068
msgid "Call To Action Text color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1075
msgid "Call To Action Highlight color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1082
msgid "Contact Box Phone Number color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1089
msgid "Contact Box Phone Number highlight color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1096
msgid "Our Team Item border color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1103
msgid "Map border color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1110
msgid "Features list number color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1111
msgid ""
"To change number background please edit <strong>css/skins/../images/"
"features_list_box.png</strong> file."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1120
msgid "Widgets"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1127
msgid "Muffin Menu background"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1134
msgid "Muffin Menu link color"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1141
msgid "Muffin Menu link border left"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1142
msgid "This is also Active Menu Link background."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1149
msgid "Muffin Menu link border bottom"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1158
msgid "Font Family"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1164
msgid "Content Font"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1165
msgid "This font will be used for all theme texts except headings and menu."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1172
msgid "Main Menu Font"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1173
msgid "This font will be used for header menu."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1180
msgid "Headings Font"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1181
msgid "This font will be used for all headings."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1188
msgid "Google Font Subset"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1189
msgid ""
"Specify which subsets should be downloaded. Multiple subsets should be "
"separated with coma (,)"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1190
msgid ""
"Some of the fonts in the Google Font Directory support multiple scripts "
"(like Latin and Cyrillic for example). In order to specify which subsets "
"should be downloaded the subset parameter should be appended to the URL. For "
"a complete list of available fonts and font subsets please see <a href="
"\"http://www.google.com/webfonts\" target=\"_blank\">Google Web Fonts</a>."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1199
msgid "Font Size"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1206
msgid "This font size will be used for all theme texts."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1213
msgid "Heading H1"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1214
msgid "Subpages header title."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1221
msgid "Heading H2"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1228
msgid "Heading H3"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1235
msgid "Heading H4"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1242
msgid "Heading H5"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1249
msgid "Heading H6"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1264
msgid "Enable Translate"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1265
msgid ""
"Turn it off if you want to use .mo .po files for more complex translation."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1273
msgid "Search Placeholder"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1274
msgid "Widget Search"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1283
msgid "Breadcrumbs"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1299
msgid "Next page"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1300
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1309
msgid "Blog, Portfolio"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1308
msgid "Previous page"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1317
msgid "Select category"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1335
msgid "Category"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1336
msgid "Single Blog, Single Portfolio"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1344
msgid "Project Description"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1345
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1354
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1363
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1372
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1381
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1390
msgid "Single Portfolio"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1380
msgid "Visit online"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1400
msgid "Contact"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1406
msgid "Our address"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1407
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1416
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1425
msgid "Contact Box"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1415
msgid "Contact details"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1424
msgid "Phone number"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1434
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1443
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1452
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1461
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1470
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1478
msgid "Contact Form"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1469
msgid "Success message"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1477
msgid "Error message"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1487
msgid "Error 404"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1510
msgid "Please check entered address and try again or"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1517
msgid "Button"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/theme-options.php:1518
msgid "Go To Homepage button"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/font_select/field_font_select.php:25
msgid "Default"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/font_select/field_font_select.php:31
msgid "System"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/font_select/field_font_select.php:37
msgid "Popular Google Fonts"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/font_select/field_font_select.php:43
msgid "Google Fonts"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/pages_select/field_pages_select.php:23
msgid "-- select --"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/upload/field_upload.php:27
msgid "Browse"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/fields/upload/field_upload.php:28
msgid "Remove Upload"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/validation/color/validation_color.php:15
msgid "This field must be a valid color value."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/validation/email/validation_email.php:15
msgid "You must provide a valid email for this option."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/validation/no_html/validation_no_html.php:15
msgid ""
"You must not enter any HTML in this field, all HTML tags have been removed."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/validation/no_special_chars/validation_no_special_chars.php:15
msgid ""
"You must not enter any special characters in this field, all special "
"characters have been removed."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/validation/numeric/validation_numeric.php:15
msgid "You must provide a numerical value for this option."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/muffin-options/validation/url/validation_url.php:15
msgid "You must provide a valid URL for this option."
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/revslider/inc_php/revslider_widget.class.php:8
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/_revslider/inc_php/revslider_widget.class.php:8
msgid "Displays a revolution slider on the page"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/revslider/inc_php/revslider_widget.class.php:9
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/_revslider/inc_php/revslider_widget.class.php:9
msgid "Revolution Slider"
msgstr ""

#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/revslider/inc_php/revslider_widget.class.php:22
#: D:\xampp\htdocs\pindol\wp-content\themes\pindol/_revslider/inc_php/revslider_widget.class.php:22
msgid "No sliders found, Please create a slider"
msgstr ""
